
.bbh_DPopUp           { position: absolute; z-index: 3100; padding: 8px; margin: 0px; border: 1px solid #000; background-color: #ccc;	visibility: hidden; }		
.bbh_dPopUpTitle      { position: relative; padding: 3px; margin: 0px; background-color: #0E1C49; color: #fff; font-weight: bold; text-align: center; }
.bbh_dPopUpClose      { float: right; background-color: #0E1C49;}
.bbh_dPopUpClose a    {	margin: 0px; padding: 0px 10px; font-weight: bold; background-color: #0E1C49; color: #fff; font-size: 70%; text-decoration: none; }
.bbh_dPopUpContent    { position: relative; display: block; padding: 5px; margin: 0px; background-color: #ffffff; }


.dimmer                       { visibility: hidden; position:absolute; left:0px; top:0px; z-index: 3000; background-image:url(/imagesS10/gray.png); _background-image:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='/imagesS10/gray.png'); }
.popupContent                 { position: absolute; top: 0px; left: 0px; width: 820px; border: 1px; visibility: hidden; z-index: 3100; background-color: #ffffff; }
.popupContent .popupTitle     { padding: 4px; background-color: #006699; color: #ffffff; font-size: 12px; font-weight: bold; text-align: center;}
.popupContent .popupCloseDiv  { float: right; background-color: #006699; }


#PopUpV2_Dimmer_Orig {
		visibility: hidden; 
		position:absolute; 
		left:0; 
		top:0; 
		z-index: 3000; 
		background-image:url(/images/PopUpV2_Dimmer.png); 
		_background-image:none; 
		_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='/images/PopUpV2_Dimmer.png');
}

#PopUpV2_Orig {
		position:relative; 
		width:750px; 
		height:500px; 
		top:20px; 
		margin: 0 auto; 
		background: url(/images/PopUpV2_bg_750_500.gif) no-repeat;
}


#PopUpV2_Dimmer {
		visibility: hidden; 
		position:fixed; 
		top:0; 
		left:0; 
		top:0; 
		z-index: 3000; 
		background-image:url(/images/PopUpV2_Dimmer.png); 
		_background-image:none; 
		_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='/images/PopUpV2_Dimmer.png');
}

#PopUpV2 {
		position:relative; 
		width:750px; 
		height:500px; 
		top:20px; 
		margin: 0 auto; 
		background: url(/images/PopUpV2_bg_750_500.gif) no-repeat;
}

#PopUpV2_Title {
	position:absolute; 
	top:20px; 
	left:23px; 
	height:22px; 
	width:704px; 
	margin:0px; 
	padding:0px; 
	overflow:hidden; 
	text-align:left; 
	vertical-align:middle; 
	font-size:10pt; 
	font-weight:bold;
}

#PopUpV2_ContentArea {
	position:absolute; 
	top:51px; 
	left:15px; 
	height:438px; 
	width:720px; 
	margin:0; 
	padding:0; 
	overflow:auto; 
	text-align:left; 
	vertical-align:middle; 
	font-size:10pt; 
	font-weight:normal; 
	overflow-x: hidden;
}



#PopUpV3_Dimmer_Orig {
		visibility: hidden; 
		position:absolute; 
		left:0; 
		top:0; 
		z-index: 3000; 
		background-image:url(/images/PopUpV2_Dimmer.png); 
		_background-image:none; 
		_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='/images/PopUpV2_Dimmer.png');
}

#PopUpV3_Dimmer {
		visibility: hidden; 
		position:fixed; 
		left:0; 
		top:0; 
		z-index: 3000; 
		background-image:url(/images/PopUpV2_Dimmer.png); 
		_background-image:none; 
		_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='/images/PopUpV2_Dimmer.png');
}

#PopUpV3 {
		position:relative; 
		top:20px; 
		margin: 0 auto; 
}

#PopUpV3_Layout { margin: 0px auto; border-collapse: collapse; empty-cells: show; }
#PopUpV3_CloseBlock {}
#PopUpV3_Close { text-align:right; }
#PopUpV3_ContentBlock { }
#PopUpV3_ContentArea {
	margin:0; 
	padding:0; 
	text-align:left; 
}

